/*dtc-home-page-select-menu-popup*/
/*POPup*/
#dtc-home-page #dtc-home-page-select-menu-popup:has(#popup1.show),
#dtc-home-page #dtc-home-page-select-menu-popup:has(#popup2.show),
#dtc-home-page .mask-scls.show {
    display: block;
}
#dtc-home-page .mask-scls {
  	position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.60);
    height: 100vh;
    width: 100%;
    display: none;
}
#dtc-home-page #dtc-home-page-select-menu-popup #popup1,
#dtc-home-page #dtc-home-page-select-menu-popup #popup1 {
  	display: none;
}
#dtc-home-page #dtc-home-page-select-menu-popup {
  	display: none;
    position: fixed;
    left: 0;
    right: 0;
    background: #ECFCFF;
    margin: 0 auto;
    z-index: 99999;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
	max-width: 360px;
	top: calc(50vh - 220px);
	height: 442px;
	width: 90%;
	padding: 32px 16px 40px;
}
#dtc-home-page #dtc-home-page-select-menu-popup .close_exit {
    position: relative;
}
#dtc-home-page #dtc-home-page-select-menu-popup .close_exit img {
	width: 40px;
	right: 0;
	position: absolute;
}
#dtc-home-page #dtc-home-page-select-menu-popup h2 {
	font-size: 26px;
	line-height: 32px;
	font-style: normal;
    font-weight: 800;
    text-align: center;
    color: #193965;
    margin: 35px 0 0;
    letter-spacing: 0.6px;
    font-family: "filson-pro";
}
#dtc-home-page #dtc-home-page-select-menu-popup .aem-Grid .cmp-text {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 32px 0 0;
    padding: 0;
    flex-direction: column;
    gap: 24px;
}
#dtc-home-page #dtc-home-page-select-menu-popup .teaser {
  	max-width: 328px;
  	height: 106px;
    margin: 0;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.15);
    background: #fff;
    list-style-type: none;
    display: flex;
    align-items: center;
    position: relative;
}
#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser {
  	display: flex;
    align-items: center;
    padding: 20px 15px 20px 12px;
    overflow: hidden;
    flex-wrap: nowrap;
}
#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser .cmp-image__image,
#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser .cmp-teaser__image {
	max-width: 50px;
	height: 50px;
}
#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser__content {
  	padding: 0;
}
#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser .cmp-teaser__description {
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: 20px;
	color: #333333;
	margin: 0 0 0 8px;
	font-family: "filson-pro";
}
#dtc-home-page #dtc-home-page-select-menu-popup .teaser a:hover {
		background: #6D0020;    	
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .teaser .cmp-teaser:hover .cmp-teaser__description {
		color: #fff;
	}

/*min 991*/
@media screen and (min-width: 991px) {
    #dtc-home-page #dtc-home-page-select-menu-popup {
		max-width: 696px;
		padding: 32px 32px 39px;
		top: 230px;
		height: auto;
		overflow-y: hidden;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .close_exit img {
		right: 0px;
		cursor: pointer;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup h2 {
		font-size: 30px;
		line-height: 38px;
		margin-bottom: 25px;
        margin-top: 64px;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .aem-Grid .cmp-text {
		flex-direction: row;
		justify-content: space-between;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .aem-Grid .cmp-text::after,
	#dtc-home-page #dtc-home-page-select-menu-popup .aem-Grid .cmp-text::before {
		display: none;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .teaser {
		max-width: 303px;
		height: auto;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser {
		padding: 20px 10px 20px 12px;
	}
	
	#dtc-home-page #dtc-home-page-select-menu-popup .teaser .cmp-teaser span.now-appr-txt {
		background: #B8F0FF;
		color: #4E1120;
		font-family: "filson-pro";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 16px;
		border-radius: 0;
		max-width: 304px;
		width: 100%;
		right: 0;
		padding: 8px 16px;
		text-align: center;
		display: block;
		position: absolute;
		top: -30px;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser .cmp-image__image,
	#dtc-home-page #dtc-home-page-select-menu-popup .cmp-teaser .cmp-teaser__content {
		width: auto;
	}
}

/*max 991*/
@media screen and (max-width: 991px) { 
    #dtc-home-page #dtc-home-page-select-menu-popup h2 {
		font-size: 26px;
		line-height: 32px;
		font-style: normal;
		font-weight: 800;
		text-align: center;
		color: #193965;
		margin: 64px 0 25px;
		letter-spacing: 0.6px;
	}
	#dtc-home-page #dtc-home-page-select-menu-popup .teaser {
		max-width: 339px;
		height: 76px;
		margin: 0;
		box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.15);
		background: #fff;
		list-style-type: none;
		display: flex;
		align-items: center;
		position: relative;
	}
    #dtc-home-page #dtc-home-page-select-menu-popup .teaser .cmp-teaser span.now-appr-txt {
		background: #B8F0FF;
		color: #4E1120;
		font-family: "filson-pro";
		font-size: 16px;
		font-style: normal;
		font-weight: 700;
		line-height: 16px;
		border-radius: 0;
		/*max-width: 323px;*/
		width: 100%;
		right: 0;
		padding: 8px 16px;
		text-align: center;
		display: block;
		position: absolute;
		top: -30px;
	}
	
	#dtc-home-page #dtc-home-page-select-menu-popup{
		width: 95%;
		max-width: 373px;
	}
	
}
